Qt 5.6 | Qt Core | C++ Classes | QTextCodec

Qt 5.6.2 Reference Documentation

# Obsolete Members for QTextCodec

The following members of class QTextCodec are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Static Public Members

`(obsolete)` QTextCodec * | codecForTr()

## Member Function Documentation

### `[static]` QTextCodec *QTextCodec::codecForTr()

Returns the codec used by QObject::tr() on its argument. If this function returns 0 (the default), tr() assumes Latin-1.